
.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 25%;
	min-width:209px;
	height: 340px;
	display: inline-block;
	margin: 20px;
}



.ch-item {
	width: 100%;
	height: 100%;
	/*border-radius: 50%;*/
	position: relative;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	cursor: default;
}

.ch-info-wrap{
	position: absolute;
	width: 90%;
	height: 90%;
	/*border-radius: 50%;*/

	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;

	top: 20px;
	left: 20px;
	background: #f9f9f9 url(../images/bg.jpg);
	box-shadow: 
		0 0 0 20px rgba(255,255,255,0.2), 
		inset 0 0 3px rgba(115,114, 23, 0.8);

}

.ch-info{
	position: absolute;
	width: 100%;
	height: 100%;
	/*border-radius: 50%;*/

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
		
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

}

.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	/*border-radius: 50%;*/
	background-position: center center;

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.ch-info .ch-info-back {
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	cursor:pointer;
	background: #000;
}

.ojo { 
	margin: .5rem .5rem 0 .5rem;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 40%;
}

.ch-item_tile{
	height: 20%;
    padding-top: 1rem;
    font-size: 1.3rem;
    letter-spacing: 2px;
	font-weight:bold;
}

.ch-item_text{
	font-size: 1.1rem;
    letter-spacing: 2px;
	padding: 0 .5rem;
}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 14px;
	margin: 0 15px;
	padding: 40px 0 0 0;
	height: 90px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	/*font-size: 12px;*/
	border-top: 1px solid rgba(255,255,255,0.5);
}

.ch-info span {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
	line-height: 1.5rem;
}

.ch-info span::after {
	font-family: 'icomoon' !important;
	content:"\e145";
	font-size: 1rem;
    vertical-align: bottom;
    margin-left: 0.5rem;
}

.ch-item:hover .ch-info-wrap {
	box-shadow: 
		0 0 0 0 rgba(255,255,255,0.8), 
		inset 0 0 3px rgba(115,114, 23, 0.8);
}

.ch-item:hover .ch-info {
	-webkit-transform: rotate3d(0,1,0,-180deg);
	-moz-transform: rotate3d(0,1,0,-180deg);
	-o-transform: rotate3d(0,1,0,-180deg);
	-ms-transform: rotate3d(0,1,0,-180deg);
	transform: rotate3d(0,1,0,-180deg);
}




/*========================================================================*/
.rw-wrapper{
	width: 80%;
	position: relative;
	margin: 110px auto 0 auto;
	padding: 10px;
}
.rw-sentence{
	margin: 0;
	text-transform: uppercase;
	font-weight: 100;
	text-shadow: 0 0 0 rgba(0,0,0,0.0001);
}
.rw-sentence span{
	color: #000;
	white-space: nowrap;
}
.rw-sentence > span:first-child{
	display: block;
	text-indent: 5px;
	font-size: 145%;
}
.rw-words{
	width: 100%;
	height: 50px;
	-webkit-perspective: 800px;
	perspective: 800px;
}
.rw-words span{
	position: absolute;
	width: 100%;
	opacity: 0;
	white-space: nowrap;
	overflow: hidden;
}
.rw-words-1 span{
	font-size: 200%;
	line-height: 82%;
	-webkit-animation: rotateWordsFirst 18s linear infinite 0s;
	-ms-animation: rotateWordsFirst 18s linear infinite 0s;
	animation: rotateWordsFirst 18s linear infinite 0s;
}
.rw-words-2 span{
	font-size: 150%;
	font-style: italic;
	text-indent: 5px;
	line-height: 90%;
	color: #fefffd;	
	-webkit-animation: rotateWordsSecond 18s ease-in infinite 0s;
	-ms-animation: rotateWordsSecond 18s ease-in infinite 0s;
	animation: rotateWordsSecond 18s ease-in infinite 0s;
}
.rw-words span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
}
.rw-words span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
}
.rw-words span:nth-child(4) { 
    -webkit-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
}
.rw-words span:nth-child(5) { 
    -webkit-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 
}
.rw-words span:nth-child(6) { 
    -webkit-animation-delay: 15s; 
	-ms-animation-delay: 15s; 
	animation-delay: 15s; 
}
@-webkit-keyframes rotateWordsFirst {
    0% { opacity: 0; -webkit-animation-timing-function: ease-in; width: 0px;}
    5% { opacity: 1; -webkit-animation-timing-function: ease-out; width: 100%;}
    17% { opacity: 1; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWordsFirst {
    0% { opacity: 0; -ms-animation-timing-function: ease-in; width: 0px;}
    5% { opacity: 1; -ms-animation-timing-function: ease-out; width: 100%;}
    17% { opacity: 1; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWordsFirst {
    0% { opacity: 0; -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in; width: 0px;}
    5% { opacity: 1; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; width: 100%;}
    17% { opacity: 1; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}

@-webkit-keyframes rotateWordsSecond {
    0% { opacity: 0; -webkit-transform: translateZ(600px) translateX(200px);}
    8% { opacity: 1; -webkit-transform: translateZ(0px) translateX(0px);}
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWordsSecond {
    0% { opacity: 0; -ms-transform: translateZ(600px) translateX(200px);}
    8% { opacity: 1; -ms-transform: translateZ(0px) translateX(0px);}
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWordsSecond {
    0% { opacity: 0; -webkit-transform: translateZ(600px) translateX(200px); transform: translateZ(600px) translateX(200px);}
    8% { opacity: 1; -webkit-transform: translateZ(0px) translateX(0px); transform: translateZ(0px) translateX(0px);}
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}

@media screen and (max-width: 1501px){
	.rw-words{ height: 35px; }
	.rw-words-1 span{ font-size: 112%; text-indent: 5px;}
	.rw-words-2 span { font-size: 80%; }
	/*.rw-sentence > span:first-child{ font-size: 80%;}*/
	.rw-wrapper { margin: 90px auto 0 auto;}
}
@media screen and (max-width: 1060px){
	.rw-words{ height: 35px; }
	.rw-words-1 span{ font-size: 112%; text-indent: 5px;}
	.rw-words-2 span { font-size: 80%; }
	.rw-wrapper { margin: 60px auto 0 auto;}
}
@media screen and (max-width: 1025px){
	.rw-words{ height: 20px; }
	.rw-words-1 span{ font-size: 72%; text-indent: 5px;}
	.rw-words-2 span { font-size: 60%; }
	.rw-sentence > span:first-child{ font-size: 80%;}
	.rw-wrapper { margin: 30px auto 0 auto;}
	@-webkit-keyframes rotateWordsSecond {
		0% { opacity: 0; -webkit-transform: translateZ(600px) translateX(100px);}
		8% { opacity: 1; -webkit-transform: translateZ(0px) translateX(0px);}
		17% { opacity: 1; }
		25% { opacity: 0; }
		100% { opacity: 0; }
	}
	@-ms-keyframes rotateWordsSecond {
		0% { opacity: 0; -ms-transform: translateZ(600px) translateX(100px);}
		8% { opacity: 1; -ms-transform: translateZ(0px) translateX(0px);}
		17% { opacity: 1; }
		25% { opacity: 0; }
		100% { opacity: 0; }
	}
	@keyframes rotateWordsSecond {
		0% { opacity: 0; -webkit-transform: translateZ(600px) translateX(100px); transform: translateZ(600px) translateX(100px);}
		8% { opacity: 1; -webkit-transform: translateZ(0px) translateX(0px); transform: translateZ(0px) translateX(0px);}
		17% { opacity: 1; }
		25% { opacity: 0; }
		100% { opacity: 0; }
	}
}
@media screen and (max-width: 801px){
	.rw-words{ height: 20px; }
	.rw-words-1 span{ font-size: 72%; text-indent: 5px;}
	.rw-words-2 span { font-size: 60%;}
	.rw-sentence > span:first-child{ font-size: 80%;}
	.rw-wrapper { margin: 20px auto 0 auto;}
	@-webkit-keyframes rotateWordsSecond {
		0% { opacity: 0; -webkit-transform: translateZ(600px) translateX(50px);}
		8% { opacity: 1; -webkit-transform: translateZ(0px) translateX(0px);}
		17% { opacity: 1; }
		25% { opacity: 0; }
		100% { opacity: 0; }
	}
	@-ms-keyframes rotateWordsSecond {
		0% { opacity: 0; -ms-transform: translateZ(600px) translateX(50px);}
		8% { opacity: 1; -ms-transform: translateZ(0px) translateX(0px);}
		17% { opacity: 1; }
		25% { opacity: 0; }
		100% { opacity: 0; }
	}
	@keyframes rotateWordsSecond {
		0% { opacity: 0; -webkit-transform: translateZ(600px) translateX(50px); transform: translateZ(600px) translateX(50px);}
		8% { opacity: 1; -webkit-transform: translateZ(0px) translateX(0px); transform: translateZ(0px) translateX(0px);}
		17% { opacity: 1; }
		25% { opacity: 0; }
		100% { opacity: 0; }
	}
	
	
	
}
@media screen and (max-width: 400px){
	.rw-words{ height: 18px; }
	.rw-words-1 span{ font-size: 56%; text-indent: 5px;}
	.rw-words-2 span { font-size: 50%;}
	.rw-sentence > span:first-child{ font-size: 60%;}
	.rw-wrapper { 
		margin: 20px 5px 0 5px;
		width: 100%;
	}
	
	@-webkit-keyframes rotateWordsSecond {
		0% { opacity: 0; -webkit-transform: translateZ(600px) translateX(0px);}
		8% { opacity: 1; -webkit-transform: translateZ(0px) translateX(0px);}
		17% { opacity: 1; }
		25% { opacity: 0; }
		100% { opacity: 0; }
	}
	@-ms-keyframes rotateWordsSecond {
		0% { opacity: 0; -ms-transform: translateZ(600px) translateX(0px);}
		8% { opacity: 1; -ms-transform: translateZ(0px) translateX(0px);}
		17% { opacity: 1; }
		25% { opacity: 0; }
		100% { opacity: 0; }
	}
	@keyframes rotateWordsSecond {
		0% { opacity: 0; -webkit-transform: translateZ(600px) translateX(0px); transform: translateZ(600px) translateX(0px);}
		8% { opacity: 1; -webkit-transform: translateZ(0px) translateX(0px); transform: translateZ(0px) translateX(0px);}
		17% { opacity: 1; }
		25% { opacity: 0; }
		100% { opacity: 0; }
	}
	
	
}